import 'package:json_annotation/json_annotation.dart';

part 'registration_form_package_verify_model.g.dart';
@JsonSerializable()
class VerifyModel {
  final String? url;

  VerifyModel({this.url});

  factory VerifyModel.fromJson(Map<String, dynamic> json) =>
      _$VerifyModelFromJson(json);

  Map<String, dynamic> toJson() => _$VerifyModelToJson(this);
}
